@charset "utf-8";
/* CSS Document */

html {
	background-color:#000000;
	
}


header {
	margin: 0 auto;
	width:960px;
	font-size:50px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-left:120px;
	color:#FFFF00;
	height:100px;
	background-color:#000000;
	text-align:center;
}

.menu {
	height:400px;
	margin-left:150px;
	margin-right:150px;
	
}



.box{
	position:relative;
	float:left;
	margin-bottom:15px;

}

.box img {
	position:relative;
	width:100px;
	height:300px;
	left:115px;
	margin-left:125px;
	margin-right:25px;
	margin-top:25px;


}


.box p {
	position:absolute;
	color:#FFFF00;
	width:100%;
	text-align:center;
	left:15px;
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	z-index: 2;
	top:300px;
}

footer {
	background-color:#000000;
	height: 140px;
	padding-top:20px;
}


.score img {
	padding-top:400px;
	width:120px;
}


footer ul {
	text-align:center;
	padding-top: 10px;
}


nav {
	padding-left:0;
	text-align:left;
}